/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.redText {
color:red;
}

.greenText {
color:green;
}

.blueText {
color:blue;
}

h1 {
margin:0; padding:0 0 .4em 0; 
}

h2 {
margin:0; padding:0 0 .4em 0; 
}

h3 {
margin:0; padding:0 0 .4em 0; 
}

h4 {
margin:0; padding:0 0 .4em 0; 
}

.floatImageLeft {
float:left;   margin:8px 8px 8px 0;
}

.floatImageRight {
float:right;   margin:8px 8px 8px 0;
}

